`TFloatSpinEdit` |
| ro | AutoSelected
pl | ro | Align
pl | ro | Anchors
pl | ro | AutoSelect
pl | ro | AutoSize
pl | ro | BorderSpacing
pl | ro | Color
pl | ro | Constraints
pl | ro | DecimalPlaces
pl | ro | Enabled
pl | ro | Font
pl | ro | Increment
pl | ro | MaxValue
pl | ro | MinValue
pl | ro | ParentFont
pl | ro | ParentShowHint
pl | ro | PopupMenu
pl | ro | ReadOnly
pl | ro | ShowHint
pl | ro | TabStop
pl | ro | TabOrder
pl | ro | Value
pl | ro | Visible
`TCustomFloatSpinEdit` |
|  | DecimalPlaces
|  | Increment
|  | MinValue
|  | MaxValue
|  | Value
|  | ValueEmpty

The latest version of this document can be found at lazarus-ccr.sourceforge.net.